{ "skeleton": { "images": "D:/YandexDisk/Art/LEWD/2024-05/Berry/images/" },
"bones": [
	{ "name": "root" }
],
"slots": [
	{ "name": "Sky", "bone": "root", "attachment": "Sky" },
	{ "name": "Clouds", "bone": "root", "attachment": "Clouds" },
	{ "name": "Bg-Front", "bone": "root", "attachment": "Bg-Front" },
	{ "name": "банк-L", "bone": "root", "attachment": "банк-L" },
	{ "name": "BG-Sign", "bone": "root", "attachment": "BG-Sign" },
	{ "name": "BeeHead-Eye", "bone": "root", "attachment": "BeeHead-Eye" },
	{ "name": "BeeHead", "bone": "root", "attachment": "BeeHead" },
	{ "name": "BeeBooba", "bone": "root", "attachment": "BeeBooba" },
	{ "name": "Bee-Wrist", "bone": "root", "attachment": "Bee-Wrist" },
	{ "name": "Bee Torso", "bone": "root", "attachment": "Bee Torso" },
	{ "name": "BeeButt-L", "bone": "root", "attachment": "BeeButt-L" },
	{ "name": "крылы-R", "bone": "root", "attachment": "крылы-R" },
	{ "name": "крылы-L", "bone": "root", "attachment": "крылы-L" },
	{ "name": "BeeSting", "bone": "root", "attachment": "BeeSting" },
	{ "name": "BeeBut-R", "bone": "root", "attachment": "BeeBut-R" },
	{ "name": "Dick", "bone": "root", "attachment": "Dick" },
	{ "name": "BeeBut-Patch", "bone": "root", "attachment": "BeeBut-Patch" },
	{ "name": "Hands", "bone": "root", "attachment": "Hands" },
	{ "name": "кусты-L", "bone": "root", "attachment": "кусты-L" },
	{ "name": "банк ближе", "bone": "root", "attachment": "банк ближе" },
	{ "name": "ShadowEndarkement", "bone": "root", "attachment": "ShadowEndarkement", "blend": "multiply" },
	{ "name": "Cum-Shadow", "bone": "root", "attachment": "Cum-Shadow" },
	{ "name": "Cum", "bone": "root", "attachment": "Cum" }
],
"skins": {
	"default": {
		"Sky": {
			"Sky": { "x": 910, "y": -992.5, "width": 1822, "height": 2003 }
		},
		"Clouds": {
			"Clouds": { "x": 1337.5, "y": -148, "width": 975, "height": 312 }
		},
		"Bg-Front": {
			"Bg-Front": { "x": 942, "y": -1018.5, "width": 2014, "height": 2055 }
		},
		"банк-L": {
			"банк-L": { "x": 844.5, "y": -1770.5, "width": 1399, "height": 329 }
		},
		"BG-Sign": {
			"BG-Sign": { "x": 964, "y": -1076, "width": 1158, "height": 1838 }
		},
		"BeeHead-Eye": {
			"BeeHead-Eye": { "x": 1131.5, "y": -643, "width": 63, "height": 44 }
		},
		"BeeHead": {
			"BeeHead": { "x": 822, "y": -1170.5, "width": 816, "height": 1649 }
		},
		"BeeBooba": {
			"BeeBooba": { "x": 1314, "y": -958.5, "width": 428, "height": 437 }
		},
		"Bee-Wrist": {
			"Bee-Wrist": { "x": 880.5, "y": -1356.5, "width": 933, "height": 1277 }
		},
		"Bee Torso": {
			"Bee Torso": { "x": 1095, "y": -877, "width": 506, "height": 296 }
		},
		"BeeButt-L": {
			"BeeButt-L": { "x": 620, "y": -1394.5, "width": 976, "height": 1201 }
		},
		"крылы-R": {
			"крылы-R": { "x": 1296, "y": -676.5, "width": 454, "height": 385 }
		},
		"крылы-L": {
			"крылы-L": { "x": 854.5, "y": -676, "width": 593, "height": 386 }
		},
		"BeeSting": {
			"BeeSting": { "x": 621.5, "y": -516.5, "width": 697, "height": 925 }
		},
		"BeeBut-R": {
			"BeeBut-R": { "x": 1052, "y": -1305, "width": 952, "height": 890 }
		},
		"Dick": {
			"Dick": { "x": 688, "y": -1359, "width": 944, "height": 790 }
		},
		"BeeBut-Patch": {
			"BeeBut-Patch": { "x": 732.5, "y": -1134.5, "width": 247, "height": 319 }
		},
		"Hands": {
			"Hands": { "x": 710.5, "y": -1296, "width": 1203, "height": 772 }
		},
		"кусты-L": {
			"кусты-L": { "x": 302.5, "y": -1899.5, "width": 381, "height": 189 }
		},
		"банк ближе": {
			"банк ближе": { "x": 1517.5, "y": -1725, "width": 609, "height": 538 }
		},
		"ShadowEndarkement": {
			"ShadowEndarkement": { "x": 909, "y": -1862.5, "width": 1820, "height": 283 }
		},
		"Cum-Shadow": {
			"Cum-Shadow": { "x": 751.5, "y": -1150.5, "width": 95, "height": 253 }
		},
		"Cum": {
			"Cum": { "x": 755, "y": -1144, "width": 102, "height": 258 }
		}
	}
},
"animations": { "animation": {} }
}